declare_plugin("DCS WAIFU (Weather Atis Information Utility)", {
	installed = true,
	dirName = current_mod_path,
	developerName = _("Bailey"),
	developerLink = _("None"),
	displayName = _("DCS WAIFU (Weather Atis Information Utility)"),
	version = "3.0",
	state = "installed",
	info = _("DCS Weather Atis Information Utility\n\nWant DCS ATIS in Single Player or Multiplayer? Ask DCS-WAIFU, and get what you need. (Dynamic kneeboard included!)\nEdit DCS-WAIFU options in DCS by going to:\nOptions > Special Settings > DCS-WAIFU.\n\nVisit Bailey's Discord for more mods and utilities: https://discord.gg/PbYgC5e.\n\n~Bailey"),
	--binaries = {},--dll goes here 
    load_immediate = true,
	Skins = {
		{ name = "DCS WAIFU", dir = "Theme" },
	},
	Options = {
		{ name = "DCS WAIFU", nameId = "DCS WAIFU", dir = "Options", allow_in_simulation = true; },
	},
})

plugin_done()